body {
	scroll-behavior: smooth;
}

/*Primary menu link color*/
/* .main-header-menu > li.menu-item > a {
	color: #fff;
} */


img.inline-img {
	display: inline-block;
	margin-bottom: 20px;
}
/* Недільна школа */
.image-box-hover {
	transition: all .3s ease-in-out!important;
	transition-duration: .25s;
}
.image-box-hover:hover {
	box-shadow: 0px 0px 11px 7px rgba(201,201,201,1)!important;
}
@media only screen and (min-width:923px) {
	.donate_menu_item {
		color: #fff!important;
		background: red!important;
		border-radius: 35%;
	}
	.charity-page {
		min-height: 100vh;
		height: 100%;
	}
}


#mec_search_form_98 {
	display: none;
}
.mec-search-form .mec-totalcal-box {
	display: none;
}


.fixed-header {
	position: fixed!important;
	background-color: rgba(0,0,0,.5)!important;
	top: 0;
	left: 0;
	width: 100%; 
	z-index: 9999;
} 

@media only screen and (max-width:923px) {
	.ast-theme-transparent-header .main-header-bar, .ast-theme-transparent-header .site-header .menu-toggle-icon {
		color: #fff!important;
	}

	.ast-theme-transparent-header .main-header-menu, .ast-theme-transparent-header .main-header-menu a, .ast-theme-transparent-header .ast-masthead-custom-menu-items, .ast-theme-transparent-header .ast-masthead-custom-menu-items a, .ast-theme-transparent-header .main-header-menu li > .ast-menu-toggle, .ast-theme-transparent-header .main-header-menu li > .ast-menu-toggle {
	color: red!important;
}

}

@media only screen and (max-width:768px) {
.home-header-image-left {
	margin-top: 20%!important;
	margin-bottom: -20%;
}
}






/* align  footer social icons */
.ast-small-footer .widget ul {
	display: flex;
	justify-content: center;
}
#astra-widget-list-icons-2 #astra-widget-list-icons-wrapper .list-items-wrapper li:last-child {
	padding-top: 0!important;
}

/* Front page image [image widget]*/
.front-page-image {
	overflow:hidden!important;
}
.front-page-image:hover img{
	transform: scale(1.16);
}
.front-page-image:hover::before {
	transition: all .4s ease-in-out;
	opacity: 1;
}
.front-page-image::before {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
	z-index: 10;
	opacity: 0;
}
/* Front page image [image background]*/
.front-page-image-bg .elementor-column-wrap {
	overflow: hidden!important;
	transition: background-size .4s ease-in-out!important;
	background-size: 105%!important;
}
.front-page-image-bg-nomerchuk .elementor-column-wrap {
	overflow: hidden!important;
	transition: background-size .4s ease-in-out!important;
	background-size: 130%!important;	
}
.front-page-image-bg .elementor-column-wrap:hover {
	background-size: 115%!important;
}
.front-page-image-bg-nomerchuk .elementor-column-wrap:hover {
	background-size: 145%!important;
}


/* Footer Bar section 2, social icons align */
@media only screen and (min-width:768px) {
.astra-widget-social-profiles-inner ul {
	justify-content: flex-end!important;
}
}


